name: Select2
type: module
description: Makes entity reference fields more user-friendly using <a href="https://github.com/select2/select2">Select2</a>.
package: User interface
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-01-09
version: '2.0.0'
project: 'select2'
datestamp: 1736434231
